<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.0.final using JasperReports Library version 6.5.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="SICI_E15_Synthese_Dec_BF_Typ_Coop" pageWidth="842" pageHeight="595" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="802" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="0d708904-8842-4289-8674-fd7b52763499">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.sql.SQLQueryDesigner.sash.w1" value="160"/>
	<property name="com.jaspersoft.studio.data.sql.SQLQueryDesigner.sash.w2" value="835"/>
	<property name="com.jaspersoft.studio.report.description" value=""/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="SICI_t"/>
	<parameter name="image_entete" class="java.lang.String">
		<defaultValueExpression><![CDATA["MEP_entete.jpg"]]></defaultValueExpression>
	</parameter>
	<parameter name="SUB_DIR" class="java.lang.String">
		<defaultValueExpression><![CDATA["C:\\Users\\Babay\\Recouvrement\\JaspersoftWorkspace\\Etat BAGR\\"]]></defaultValueExpression>
	</parameter>
	<parameter name="Date_Sit" class="java.util.Date"/>
	<parameter name="id_rc_bailleur" class="java.math.BigDecimal"/>
	<parameter name="id_user" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[SELECT id_rc_bailleur, bailleur_fr, bailleur_ar, code_bailleur,
id_nm_type_coop, type_coop_fr, type_coop_ar,
nb_prj,
 mnt_financement,
 mnt_decais,
 mnt_fin_dev,  mnt_fin_dev_format, 
 id_nm_devise, devise_fr, devise_ar, 
 mnt_decais_dev, mnt_decais_dev_format,
  id_nm_devise_decais, devise_decais_fr, devise_decais_ar,
  mnt_reste_dev,
  mnt_reste, mnt_reste_dev_format,
  CASE WHEN COALESCE(mnt_financement,0) != 0 THEN
		  (COALESCE(mnt_decais,0)/mnt_financement)*100
		  ELSE
		  0
		  END AS taux_decais,
		  CAST (mnt_reste_dev AS INTEGER ) || ' M ' ||  devise_fr  as mnt_reste_lib_dev
FROM reporting.v_etat_synthese_dec_bf
where dt_decaiss <= $P{Date_Sit}
 and ($P{id_rc_bailleur} is null or id_rc_bailleur = $P{id_rc_bailleur} )
 order by id_nm_type_coop,id_rc_bailleur]]>
	</queryString>
	<field name="id_rc_bailleur" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_rc_bailleur"/>
	</field>
	<field name="bailleur_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="bailleur_fr"/>
	</field>
	<field name="bailleur_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="bailleur_ar"/>
	</field>
	<field name="code_bailleur" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="code_bailleur"/>
	</field>
	<field name="id_nm_type_coop" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_nm_type_coop"/>
	</field>
	<field name="type_coop_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="type_coop_fr"/>
	</field>
	<field name="type_coop_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="type_coop_ar"/>
	</field>
	<field name="nb_prj" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="nb_prj"/>
	</field>
	<field name="mnt_financement" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_financement"/>
	</field>
	<field name="mnt_decais" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_decais"/>
	</field>
	<field name="mnt_fin_dev" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_fin_dev"/>
	</field>
	<field name="mnt_fin_dev_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_fin_dev_format"/>
	</field>
	<field name="id_nm_devise" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_nm_devise"/>
	</field>
	<field name="devise_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="devise_fr"/>
	</field>
	<field name="devise_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="devise_ar"/>
	</field>
	<field name="mnt_decais_dev" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_decais_dev"/>
	</field>
	<field name="mnt_decais_dev_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_decais_dev_format"/>
	</field>
	<field name="id_nm_devise_decais" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_nm_devise_decais"/>
	</field>
	<field name="devise_decais_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="devise_decais_fr"/>
	</field>
	<field name="devise_decais_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="devise_decais_ar"/>
	</field>
	<field name="mnt_reste_dev" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_reste_dev"/>
	</field>
	<field name="mnt_reste" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_reste"/>
	</field>
	<field name="mnt_reste_dev_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_reste_dev_format"/>
	</field>
	<field name="taux_decais" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="taux_decais"/>
	</field>
	<field name="mnt_reste_lib_dev" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_reste_lib_dev"/>
	</field>
	<variable name="Tot_mnt_financement" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_id_rc_bailleur" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_financement}]]></variableExpression>
	</variable>
	<variable name="Tot_mnt_dec" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_id_rc_bailleur" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_decais}]]></variableExpression>
	</variable>
	<variable name="Tot_mnt_reste" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_id_rc_bailleur" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_reste}]]></variableExpression>
	</variable>
	<variable name="Tot_taux_decaissement" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_id_rc_bailleur" calculation="Average"/>
	<variable name="Tot_G_prinp_mnt_financement" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_principal" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_financement}]]></variableExpression>
	</variable>
	<variable name="Tot_G_prinp_taux_financement" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_principal" calculation="Average"/>
	<variable name="Tot_G_prinp_mnt_decais" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_principal" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_decais}]]></variableExpression>
	</variable>
	<variable name="Tot_G_prinp_mnt_reste" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_principal" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_reste}]]></variableExpression>
	</variable>
	<variable name="Tot_General_mnt_financement" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_financement}]]></variableExpression>
	</variable>
	<variable name="Tot_General_mnt_decais" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_decais}]]></variableExpression>
	</variable>
	<variable name="Tot_General_mnt_reste" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_reste}]]></variableExpression>
	</variable>
	<variable name="Tot_General_taux_financement" class="java.math.BigDecimal" calculation="Average"/>
	<group name="Grp_principal">
		<groupExpression><![CDATA[$F{id_nm_type_coop}]]></groupExpression>
		<groupHeader>
			<band height="14">
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement key="" stretchType="ContainerHeight" x="0" y="0" width="801" height="14" uuid="48241870-5ab8-49b1-954c-9e3c6befdaef">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{type_coop_fr}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement x="669" y="0" width="61" height="14" uuid="17f4f0e4-9136-4826-90ab-c8ffc7fa197e">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_G_prinp_mnt_reste}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement x="340" y="0" width="81" height="14" uuid="27d968f0-dfe3-42b4-ad79-1929a58ccecd">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_G_prinp_mnt_financement}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.##" isBlankWhenNull="true">
					<reportElement x="730" y="0" width="71" height="14" uuid="fb30dcbb-dbc0-4786-bd38-a041d9142f88">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_G_prinp_taux_financement}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement x="511" y="0" width="71" height="14" uuid="f2675fca-6f28-4029-ae52-166d484f48e7">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_G_prinp_mnt_decais}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band>
				<property name="com.jaspersoft.studio.unit.height" value="px"/>
			</band>
		</groupFooter>
	</group>
	<group name="Grp_id_rc_bailleur">
		<groupExpression><![CDATA[$F{id_rc_bailleur}]]></groupExpression>
		<groupHeader>
			<band height="14">
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement key="" stretchType="ContainerHeight" x="0" y="0" width="180" height="14" uuid="344291d1-4fe3-4b6d-9793-16eaaa880702">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{code_bailleur}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement key="" stretchType="ContainerHeight" x="180" y="0" width="70" height="14" uuid="f1b39a5f-a320-48c1-94ae-015c986a07da">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{nb_prj}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_id_rc_bailleur" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement x="669" y="0" width="61" height="14" uuid="d2979f72-7780-4834-b6d3-f743c4d02906">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_mnt_reste}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_id_rc_bailleur" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement x="511" y="0" width="71" height="14" uuid="a75ede21-cbd9-4b4f-a6dc-e339d2fe9ac2">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_mnt_dec}]]></textFieldExpression>
				</textField>
				<textField evaluationTime="Group" evaluationGroup="Grp_id_rc_bailleur" pattern="#,##0.##" isBlankWhenNull="true">
					<reportElement x="730" y="0" width="71" height="14" uuid="2e36bd0d-89fb-498f-b5cf-ccbaf2043521">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_taux_decaissement}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_id_rc_bailleur" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement x="340" y="0" width="81" height="14" uuid="71285128-1da5-456a-a0fa-7cc916d67f30">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_mnt_financement}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band>
				<property name="com.jaspersoft.studio.unit.height" value="px"/>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="92" splitType="Stretch">
			<subreport>
				<reportElement x="0" y="0" width="800" height="20" uuid="872c5b79-69a8-44f3-80b1-55867313079c"/>
				<subreportParameter name="image_entete">
					<subreportParameterExpression><![CDATA[$P{image_entete}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="SUB_DIR">
					<subreportParameterExpression><![CDATA[$P{SUB_DIR}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUB_DIR}+ "en_tete_page_sici_large.jasper"]]></subreportExpression>
			</subreport>
			<textField isBlankWhenNull="false">
				<reportElement positionType="Float" x="1" y="30" width="798" height="16" uuid="a33832bc-324a-4eb4-8664-a1aaa62f5d15">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box>
					<pen lineWidth="0.75"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA["Synthèse des décaissements par bailleur de fonds"]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement positionType="Float" x="0" y="50" width="800" height="16" uuid="07016b21-dd7c-4bfe-b2de-336aa08ac381">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box>
					<pen lineWidth="0.75"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Arial" size="11" isBold="true" isItalic="false"/>
				</textElement>
				<textFieldExpression><![CDATA["A la date " + new SimpleDateFormat("dd/MM/yyyy").format($P{Date_Sit})]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement positionType="Float" x="1" y="76" width="580" height="16" uuid="746b3917-249a-4e3f-b84f-bd91af315b04">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box>
					<pen lineWidth="0.75"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left">
					<font fontName="Arial" size="11" isBold="true" isItalic="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{id_rc_bailleur}!= null ? $F{bailleur_fr}: ""]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement positionType="Float" x="521" y="76" width="279" height="16" uuid="e12087c4-be23-4b3d-9a56-1c71ebe3d51d">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box>
					<pen lineWidth="0.75"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="11" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA["Montants exprimés en million"]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="40" splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<staticText>
				<reportElement x="421" y="20" width="90" height="20" uuid="fc2918e0-d45d-44c1-a022-a722ae889d86">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[En devise]]></text>
			</staticText>
			<staticText>
				<reportElement key="" x="250" y="20" width="90" height="20" uuid="f05ea96d-f2c0-441d-9095-88a8b0a41a43">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[En devise]]></text>
			</staticText>
			<staticText>
				<reportElement x="250" y="0" width="171" height="20" uuid="f835034c-500b-4bd4-b94c-ae0166327c46">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Montant financement]]></text>
			</staticText>
			<staticText>
				<reportElement x="511" y="20" width="71" height="20" uuid="89f41af0-d27c-400b-9d5f-1487a4daa823">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[En TND]]></text>
			</staticText>
			<staticText>
				<reportElement x="180" y="0" width="70" height="40" uuid="811d94df-020d-406f-b48e-4ed5928bff7e">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="1">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Nombre 
de Projets]]></text>
			</staticText>
			<staticText>
				<reportElement x="421" y="0" width="160" height="20" uuid="7cd90167-1f7b-4ad8-81e8-8973884b3a55">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Décaissements réalisés]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="581" y="0" width="149" height="20" backcolor="#FFFFFF" uuid="61e9229f-d71f-475b-9228-95952a1d4a2e">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="1">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Reste à décaisser]]></text>
			</staticText>
			<staticText>
				<reportElement x="340" y="20" width="81" height="20" uuid="c7ffbf95-aa53-428c-ba13-372e9fea9e31">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[En TND]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="0" width="180" height="40" uuid="d7a275e1-bc65-4cf8-95bd-babf45ce6538">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Bailleurs de Fonds]]></text>
			</staticText>
			<staticText>
				<reportElement x="582" y="20" width="87" height="20" uuid="fda8792e-d64f-4258-9760-0d96bf6e3e78">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[En devise]]></text>
			</staticText>
			<staticText>
				<reportElement x="669" y="20" width="61" height="20" uuid="4b6dd6b7-5aed-429b-a810-4c279617940d">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[En TND]]></text>
			</staticText>
			<staticText>
				<reportElement x="730" y="0" width="71" height="40" uuid="0904ccde-17a0-4c02-84ac-a5c65cf1aa6c">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="1">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Taux décaissement]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="14" splitType="Stretch">
			<textField isStretchWithOverflow="true" pattern="#,##0.###" isBlankWhenNull="true">
				<reportElement x="340" y="0" width="81" height="14" uuid="d4e06a4d-739b-4e06-9698-b96ef8c3ebce">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$F{mnt_financement}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.##" isBlankWhenNull="true">
				<reportElement x="730" y="0" width="71" height="14" uuid="7ee1a841-176c-4068-8091-9be71426667b">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box leftPadding="1">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font isItalic="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{taux_decais}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="250" y="0" width="90" height="14" uuid="72edc31b-1e68-483b-82a3-8153514f7195">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$F{mnt_fin_dev_format}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.###" isBlankWhenNull="true">
				<reportElement x="511" y="0" width="71" height="14" uuid="a412a3c8-bf49-4dfe-8a5c-3a84026efef2">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$F{mnt_decais}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="421" y="0" width="90" height="14" uuid="41c1ce3e-74ba-4623-bc39-ca4febfdfc9e">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$F{mnt_decais_dev_format}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="582" y="0" width="87" height="14" uuid="a296f64b-d986-4962-b19b-4a11791b4c55">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$F{mnt_reste_dev_format}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.###" isBlankWhenNull="true">
				<reportElement x="669" y="0" width="61" height="14" uuid="c20be137-7d14-4cf1-b67e-3aaff588fe0c">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[$F{mnt_reste}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement stretchType="ContainerHeight" x="0" y="0" width="180" height="14" uuid="338616d4-6530-4183-8e14-7fb683717ef0">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<text><![CDATA[]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="ContainerHeight" x="180" y="0" width="70" height="14" uuid="af0f828e-2575-4758-8dee-2542fbdbcae7">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<text><![CDATA[]]></text>
			</staticText>
		</band>
	</detail>
	<columnFooter>
		<band height="17" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="20" splitType="Stretch">
			<subreport>
				<reportElement x="1" y="-1" width="339" height="20" uuid="10446d84-b545-4737-a9f6-a7a6fe43c5d4"/>
				<subreportParameter name="id_user">
					<subreportParameterExpression><![CDATA[$P{id_user}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUB_DIR}+"pied_page_sici_large.jasper"]]></subreportExpression>
			</subreport>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="700" y="0" width="60" height="20" uuid="a919a713-b312-415e-b7b7-947cd6ac6a47">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["Page " + $V{PAGE_NUMBER} + " / "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report">
				<reportElement x="760" y="0" width="41" height="20" uuid="7154356a-2229-4a6e-b35b-58bf8bbc899f"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["" + $V{PAGE_NUMBER} + ""]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band height="16" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="801" height="14" uuid="9bf7c4de-19d6-4a7d-85fb-d914817fc8f9">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box leftPadding="268">
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Total Général : ]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.###" isBlankWhenNull="true">
				<reportElement x="511" y="0" width="71" height="14" uuid="0e927c76-5dda-46f5-8a19-2c8e75fbc2b3">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box rightPadding="1">
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{Tot_General_mnt_decais}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.###" isBlankWhenNull="true">
				<reportElement x="670" y="0" width="60" height="14" uuid="9719afd1-05a6-4289-a894-f1f76db15f1c">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box rightPadding="1">
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{Tot_General_mnt_reste}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.###" isBlankWhenNull="true">
				<reportElement x="340" y="0" width="81" height="14" uuid="8dfa7b06-f1f1-4d73-aab3-38624afb49a7">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box rightPadding="1">
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{Tot_General_mnt_financement}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.##" isBlankWhenNull="true">
				<reportElement x="730" y="0" width="71" height="14" uuid="9e67967f-8b95-405b-aa0e-9ee516f04e5e">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="1">
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{Tot_General_taux_financement}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
